{
  "verseBefore": "Phước cho người mà Chúa chọn đem đến gần Ngài\\q1 để họ được ở trong sân đền Ngài.\\q1 Chúng con sẽ được no đầy vật tốt lành của nhà Ngài,\\q1 tức đền thánh Ngài.\n\n\\s5\n\\q",
  "verseAfter": "Phước cho người mà Chúa đã chọn và đem đến gần,\\q1 để họ được ở trong sân đền Ngài.\\q1 Chúng con sẽ được no đầy vật tốt lành của nhà Ngài,\\q1 là đền thánh Ngài.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 65,
  "activeVerse": 4,
  "modifiedTimestamp": "2021-12-18T13:31:17.426Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 65,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_65"
  }
}
